
<header>
    <nav class = "container_head">
        <a class = "logo" href = "/">
            <span>Г</span>
            <span>Л</span>
            <span>А</span>
            <span>В</span>
            <span>Н</span>
            <span>А</span>
            <span>Я</span>
        </a>
        <ul id = "menu">
            <li><a href = "/about">|О нас|</a>
            <li><a href = "/news/1">|Новости|</a>
        </ul>
    </nav>
</header>

<style>
/* Шапку и стили утащил с сайта который писал летом  */
    a { 
	text-decoration: none; 
	color: #111; 
    }
    .container_head { 
	margin: 0 auto; 
	width: 100%; 
	max-width: 1060px; 
	padding: 0 0px; 
	opacity: 1; 
    } 
    
    header:after, .container:after, footer:after, .widget-posts-list li:after, #subscribe:after { content: ""; display: table; clear: both; } 
	header { width: calc(100% - 12px);; background-color: rgba(255, 210, 130, 0.3); box-shadow: 3px 3px 1px rgba(0,0,0,.1); padding: 15px 3px; margin: 0 5px; margin-bottom: 30px; } 
	nav { width: 100%; } 
			/* логотип */ 
		.logo { display: block; float: left; margin-left: 5px} 
		.logo span { color: white; display: inline-block; width: 30px; height: 30px; line-height: 30px; border-radius: 20%; margin: 5px 0; text-align: center; text-shadow: 2px 2px 1px rgba(0,0,0,.4); }
		.logo span:nth-child(odd) { background: #e28b00; } 
		.logo span:nth-child(even) { background: #ffa000; }
			/* меню */
		#menu { float: right; } 
		#menu li { display: inline-block; margin-right: 10px; } 
		#menu a { color: #111; text-transform: uppercase; letter-spacing: 1px; font-weight: 600; display: block; line-height: 16px; } 
		#menu a:hover { color: #EF5A42; } 
		#menu li:last-child { margin-right: 10; }
</style>